<?xml version="1.0" encoding="UTF-8"?>

<ajax>

<cmd p="content"><![CDATA[



<u><b>В мини чате запрещается:</b></u>



<br>

<p>



<fieldset>



1. Писать в мини-чате 3-и или более сообщений подряд.

<br>

2. Использовать более 3 смайлов в 1 сообщении.

<br>

3. Писать часто с включённым Caps-Lock'ом.

<br>

4. Выражаться не культурными словами (Матами).

<br>

5. Устраивать какие либо разборки (Для этого есть ЛС).

<br>

6. Рекламить свой сайт.

</fieldset>

<br>





<center><table style="padding-bottom:1px;padding-top:5px"><tr><td><fieldset>Multi-CS.Ru</fieldset></td></tr></table></center>







]]></cmd>

</ajax>